<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>PTM-TIETB-A15Example_OMAP5430</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>DeviceSpecific_OMAP5430.c</name>
			<type>1</type>
			<locationURI>COMMON_EX_SRC_PATH/DeviceSpecific_OMAP5430.c</locationURI>
		</link>
		<link>
			<name>DeviceSpecific_OMAP5430.h</name>
			<type>1</type>
			<locationURI>COMMON_EX_SRC_PATH/DeviceSpecific_OMAP5430.h</locationURI>
		</link>
		<link>
			<name>PTMExample.c</name>
			<type>1</type>
			<locationURI>COMMON_EX_SRC_PATH/PTMExample.c</locationURI>
		</link>
		<link>
			<name>cToolsHelper.c</name>
			<type>1</type>
			<locationURI>COMMON_EX_SRC_PATH/cToolsHelper.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>A15_EX_STMLIB_PATH</name>
			<value>$%7BPARENT-1-ETM_EX_A8_ETMLIB_PATH%7D/STMLib</value>
		</variable>
		<variable>
			<name>COMMON_EX_SRC_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D/common</value>
		</variable>
		<variable>
			<name>ETM_EX_A8_ETBLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/ETBLib</value>
		</variable>
		<variable>
			<name>ETM_EX_A8_ETMLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/ETMLib</value>
		</variable>
		<variable>
			<name>ETM_EX_TCI6614_PATH</name>
			<value>$%7BPROJECT_LOC%7D</value>
		</variable>
	</variableList>
</projectDescription>
